﻿.nav_banner00001 {
    background: #fff url(../images/11111.png) no-repeat;
    background-position: center;
    width: 1205px;
    margin: 0 auto;
    margin-bottom: 3px;
    height: 120px;
}
@media only screen and (min-width:320px)  and (max-width:370px){.nav_banner00001 {
    background: #fff url(../images/11111.png) no-repeat;
    background-position: center;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3px;
    height: 120px;
}}


@media only screen and (min-width:371px)  and (max-width:460px){.nav_banner00001 {
    background: #fff url(../images/11111.png) no-repeat;
    background-position: center;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3px;
    height: 120px;
}}


@media only screen and (min-width:461px)  and (max-width:700px){.nav_banner00001 {
    background: #fff url(../images/11111.png) no-repeat;
    background-position: center;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3px;
    height: 120px;
}}



@media only screen and (min-width:701px)  and (max-width:1205px){.nav_banner00001 {
    background: #fff url(../images/11111.png) no-repeat;
    background-position: center;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3px;
    height: 120px;
}}






.nav_banner{background:url(../images/11111.png)  no-repeat;}
/*右侧固定导航的定位*/
body{position:relative;}
/* .right_fix{position:fixed;right: 36px;top:115px;width: 150px;z-index: 999;} */
.right_fix ul{float: right;position: relative;}
.right_fix ul li{z-index: 100;}
.right_fix ul li a{ font:normal normal 700 16px/58px "Microsoft YaHei"; color: #fff!important; margin-left:20px;}
.right_fix ul li:nth-child(1){position:absolute;right: 0;top:0;}
/* .right_fix ul li:nth-child(2){position:absolute;right: 0;top:65px;height: 58px; width: 150px;background-color: #de1a22;z-index: 100;} */
.right_fix ul li:nth-child(2){position:absolute;right: 0;top:65px;height: 100px; width: 200px;z-index: 100;}
.right_fix ul li:nth-child(3){position:absolute;right: 0;top:160px;height: 58px; width: 150px;background-color: #ec903d;}
.right_fix ul li:nth-child(4){position:absolute;right: 0;top:225px;height: 58px; width: 150px;background-color: #df3349;}
.right_fix ul li:nth-child(5){position:absolute;right: 0;top:290px;height: 58px; width: 150px;background-color: #c43b85;}
.right_fix ul li:nth-child(6){position:absolute;right: 0;top:375px;height: 58px; width: 150px; line-height:29px;background-color: #b7c5e9;}
.right_fix ul li:nth-child(7){position:absolute;right: 0;top:440px;height: 58px; width: 150px; line-height:29px;background-color: #ffad1b;}

.right_fix ul li:first-child{height: 58px; width: 58px;border: 1px solid #eeeeee; text-align: center;}
.right_fix ul li:first-child img{margin-top:10px;}
.right_fix ul li{margin-bottom:8px; }
.right_fix ul li:nth-child(n+2) img{float:right;}
.right_fix ul li:nth-child(6) img{float: right;vertical-align: middle!important;margin:8px 8px 0 0!important;}
/* 12.04change yn start */
.right_fix{position:fixed;right: 36px;top:55px;width: 150px;z-index: 999;};
div.search{z-index:11;}
/* .erweima{ top: 60px; } */
/* 12.04change yn end */

/* vr添加2019.09.18 */
.right_fix ul li:nth-child(6) a {
    font: normal normal 700 16px/29px "Microsoft YaHei";
    color: #fff!important;
    width: 65px;
    margin-left: 20px;
    text-align: center;
    display: inline-block;
}
/* 最后一个新添加5.27 */
.right_fix ul li:nth-child(7) a {
    font: normal normal 700 16px/29px "Microsoft YaHei";
    color: #fff!important;
    width: 65px;
    margin-left: 20px;
    text-align: center;
    display: inline-block;
}
/* 修改2019.8.26 */
.right_fix .addactive h3{
    display: block;
	/* margin-left:30px; */
	/* padding: 0 15px; */
	text-align: center;
	width: 250px;
	font-size:16px;
	font-weight:bold;
	font-family:"Microsoft YaHei";
	color:#484848;
}
.men{
    width: 220px;
    height:300px ;
    background: #ccc;
    opacity: 0.5;
    position: fixed;
    right: 0px;
    top:292px;
    z-index: 99;
}
/*鼠标进入以后*/
/*第一个*/
/* .yishu1{height: 58px; width: 150px;background-color: #de1a22; transition: all 0.3s ease;z-index: 100;}
.yishu1 img{float:right;}
.yishu1 a{ display:inline-block !important;} */
/*第二个*/
.yishu2{height: 58px; width: 150px;background-color: #ec903d;transition: all 0.3s ease;}
.yishu2 img{float:right;}
.yishu2 a{ display:inline-block !important;}
/*第三个*/
.yishu3{height: 58px; width: 150px;background-color: #df3349;transition: all 0.3s ease;}
.yishu3 img{float:right;}
.yishu3 a{display:inline-block !important;}
/*第四个*/
.yishu4{height: 58px; width: 150px;background-color: #c43b85; transition: all 0.3s ease;}
.yishu4 img{float:right;}
.yishu4 a{ display:inline-block !important;}
/*第五个*/
.yishu5{height: 58px; width: 150px; line-height:29px;background-color: #ffad1b; transition: all 0.3s ease;}
.yishu5 img{float:right;}
.yishu5 a{ display:inline-block !important;}
/*二维码*/
/* .erweima{position:fixed;top:179px;right:124px; z-index: 3;height: 130px;width: 200px;border: 1px solid #eeeeee;padding:8px;display:none;background-color: #fff;} */
.erweima .android ul li:first-child img{margin: 6px 3px;}
.erweima .ios ul li:first-child img{margin: 6px 3px;}
.erweima div{display: inline-block;}
.erweima .android{margin-right: 14px;}
/* 新改2019.08.27 */
.erweima .ios img{width: 80px;height: 80px;}
.erweima {
    position: fixed;
    top: 25px;
    right: 110px;
    z-index: 3;
    height: 110px;
    width: 104px;
    border: 1px solid #eeeeee;
    padding: 8px;
    display: none;
    background-color: #fff;
}
/* .right_col{z-index: -1;} */
/*下面导航部分*/
/*.right_fix ul li:hover{
    width: 40px;
    background-color: #de1a22;
}*/
/*内容主体部分开始*/
.others_rows .items .artical span a{
    color: #999;
    font-size: 14px;
    margin-right: 5px;
}

.others_rows .items1 .artical span a{
    color: #999;
    font-size: 14px;
    margin-right: 5px;
}
/*四条新闻*/
.others_rows .items{border-top: 1px solid #e9e9e9; margin-bottom:18px;}
.others_rows .gyboder0001{border-bottom: 1px solid #e9e9e9; margin-bottom:18px;border-top:none!important;padding-bottom:20px;}
.others_rows .items h2{ font:normal normal 700 18px/48px "Microsoft YaHei";color:#424242;    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.others_rows .items .artical{position: relative;color: #a0a0a0;}
.others_rows .items img{height: 85px; width: 113px;}
.others_rows .items .artical p{ float: right; font:normal normal normal 14px/26px "Microsoft YaHei";width: 83%;color:#999;
    /* visibility: hidden;} */}
.others_rows .items .artical span{position:absolute;bottom:-5px; right: 0;font-family: "Microsoft YaHei";color:#999;font-size: 14px;}

.others_rows .items1{border-top: 1px solid #e9e9e9; margin-bottom:18px;}
.others_rows .gyboder0001{border-bottom: 1px solid #e9e9e9; margin-bottom:18px;border-top:none!important;padding-bottom:20px;}
.others_rows .items1 h2{ font:normal normal 700 18px/48px "Microsoft YaHei";color:#424242;    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.others_rows .items1 .artical{position: relative;color: #a0a0a0;    height: 99px;}
.others_rows .items1 img{height: 85px; width: 113px;}
.others_rows .items1 .artical p{ float: left; font:normal normal normal 14px/26px "Microsoft YaHei";width: 100%;color:#999;
    /* visibility: hidden;} */}
.others_rows .items1 .artical span{position:absolute;bottom:-10px; right: 0;font-family: "Microsoft YaHei";color:#999;font-size: 14px;}
/*教学研究学术前沿*/
.first_kuang {border: none;padding-left: 0px;margin-bottom: 0px;height: auto;}
.gynewmgnew h2 {margin-top:10px!important;}
.title_bg h2{font-size:24px; color: #333333;
    line-height: 30px;
    height: 40px;
    font-family: 'Microsoft YaHei';}
.title_bg h2 span{display:inline-block;height: 20px;width: 4px; background-color: #c01920;}
.two_left .title h3 {font-size:16px;font-family: 'Microsoft YaHei';color:#424242;}
/*高校专区*/
.two_left{padding-bottom: 12px;}
.yschool_forth0 .title_bg{margin-bottom:15px;}


.yschool_fouth1{padding-left:0px;}
.yschool_fouth1 .yschool_pic img {width:97%;height: auto;}
/* .yschool_forth0 gy_triagle p {text-align: center;} */
.yschool_fouth1 .yschool_fouth p{text-align: center;}
.yschool_fouth1 .yschool_fouth p a{font-weight:bold;font-family: "Microsoft YaHei";color:#424242;font-size:16px;line-height:30px;padding: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;display:block;}
 .yschool_forth0 .yschool_forth_right ul li{
        position: relative;
        padding-right: 0px;
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
        font: normal normal normal 14px/20px "Microsoft YaHei";
        /* margin-bottom:23px; */
        padding-left: 20px;
        
    }
    .yschool_forth0 .yschool_forth_right ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
    position:absolute;
    top:12px;
    left:1px;
    }
    .yschool_forth0 .yschool_forth_right ul li a{
        font-family: "Microsoft YaHei";
        /* padding-left:10px; */
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
/* 高校科研成果加padding */
.yschool_forth0{padding:0 15px;}
/* .micmove h2{padding-left:15px;} */
  /*主体部分上结束*/
  /*右侧上开始*/
  .right_col{padding: 0 0 20px 20px;}
  .right_col .container-second{border:1px solid #e9e9e9;margin-right: 20px;padding:0 20px 0 20px;}
  .right_col .news img{margin-top:3px;width: 100%; }
  .right_col .news{border-bottom: 1px solid #e9e9e9;padding-bottom: 20px;}
  
  
  .gyright_col{padding: 0 0 20px 20px;background:none;z-index: 0;}
  .gyright_col .container-second{border:1px solid #e9e9e9;margin-right: 20px;padding:0 20px 0 20px;}
  .gyright_col .news img{margin-top:3px;width: 100%; }
  .gyright_col .news{border-bottom: 1px solid #e9e9e9;padding-bottom: 20px;}
  
  
  
  .news p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.right_col p {
    font: normal normal 700 16px/40px "Microsoft YaHei";
}
  .right_col ul li a{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: normal normal normal 14px/28px "Microsoft YaHei";
}
.right_col .news{border-bottom:1px solid #e9e9e9;}
.right_col .news ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}
.right_col .right_pictues{margin-top:23px;}
.right_col .right_pictues img{margin-bottom:21px;width: 100%;}


.gyright_col p {
    font: normal normal 700 16px/40px "Microsoft YaHei";
}
  .gyright_col ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: normal normal normal 14px/28px "Microsoft YaHei";
}
.gyright_col .news{border-bottom:1px solid #e9e9e9;}
.gyright_col .news ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}
.gyright_col .right_pictues{margin-top:23px;}
.gyright_col .right_pictues img{margin-bottom:21px;width: 100%;}
/* 临时修改 20220418 */
.gyright_col .marginb-6px img{ margin-bottom:6px;}

/*活动会议*/
.right_metting h2{font-size:24px; color: #333333;
font-weight:bold;
    line-height: 30px;
    height: 40px;
    font-family: 'Microsoft YaHei';border-bottom: 1px solid #e9e9e9;}
.right_metting h2 img{float: right;margin: 9px 0;}
.right_metting h2 span{
    display: inline-block;
    height: 20px;
    width: 4px;
    background-color: #c01920;
}
.right_metting .meeting_line{padding:15px 0 10px 0px; position:relative;}
/* .right_metting .meeting_line{padding:15px 0 14px 0px; position:relative;} */
.right_metting .meeting_line img{margin-top: 29px;}
.right_metting .meeting_line img{height: 365px;}
/*圆圈内容*/
.right_metting .meeting_line .index_time1:nth-child(2){display: inline-block;position:absolute; top:12px;left:9px; height: 64px;}
.right_metting .meeting_line .index_time1:nth-child(3){display: inline-block;position:absolute; top:98px;left:9px; height: 64px;}
.right_metting .meeting_line .index_time1:nth-child(4){display: inline-block;position:absolute; top:185px;left:9px; height: 64px;}
.right_metting .meeting_line .short_line {display:inline-block; width:16px;height: 1px;background-color: #b5b5b5;margin-bottom:15px;margin-right: 0px; }
.right_metting .meeting_line .time_before{display:inline-block; height: 62px;width: 62px;border-radius: 50%; border: 1px solid #b5b5b5;text-align: center;} 
.right_metting .meeting_line .time_before span{display:block;}
.right_metting .meeting_line .time_before span:nth-child(1){font-size: 17px;color: #d2494d;margin: 10px 0 0 0; }
.right_metting .meeting_line .time_before span:nth-child(2){height: 1px;width:44px;background-color:#b5b5b5; margin-left: 9px;}
.right_metting .meeting_line .time_before span:nth-child(3){font-size: 14px;}
.time_after{float:right;width: 70%;font:normal normal normal 16px/30px "Microsoft YaHei";    display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
/*横线内容*/
.right_metting .dotline1:nth-child(5){position: absolute;top:270px; left:9px;width:100%;}
.right_metting .dotline1:nth-child(6){position: absolute;top:338px; left:9px;width:100%;}
.right_metting .dotline1:nth-child(7){position: absolute;top:409px; left:9px;width:100%;}
.right_metting .dotline1:nth-child(8){position: absolute;top:475px; left:9px;width:100%;}
.right_metting .dotline1:nth-child(9){position: absolute;bottom:66px; left:9px;width:100%;}
.right_metting .dotline1:nth-child(10){position: absolute;bottom:5px; left:9px;width:100%;}
.right_metting .dot_common span:nth-child(1){display:inline-block;width: 70px;border-bottom:1px dotted #b5b5b5;text-align: right;font-size: 18px;color:#d2494d;}
.right_metting .dot_common span:nth-child(2){color: #a9a9a9;font-size: 14px;margin-left:10px; }
.right_metting .dot_common div{padding:2px 10px 0 27px;color: #424242; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
/*大的banner*/
.banner_pic{width: 100%;}
.banner_pic img{width: 100%;padding-top:10px;}

/*微视频*/
.micmove h2{font:normal normal 700 24px/54px "Microsoft YaHei";padding:0 20px 0 30px; border-bottom: 1px solid #e9e9e9;margin-top:5px; }
.micmove h2 img{float: right;margin: 20px 0;}
.micmove h2 span{
    display: inline-block;
    height: 24px;
    width: 4px;
    background-color: #c01920;
    vertical-align: middle;
}
.micmove .index_onecol p{
	position:absolute;
    bottom: -35px;
    left: 0px;
    font-size: 14px;
	height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_onecol .paly_button {
    position: absolute;
    width: auto!important;
    height: auto!important;
    top: 50%;
    left: 40%;
}
.index_onecol{padding: 20px 0 0 15px;}
.index_onecol img{width: 95%;height: 224px;}
.index_twocol .one{margin-bottom:20px;}
.index_twocol .two{margin-bottom:30px;}
.index_twocol .one a{position: relative;}
.index_twocol .one p{
    position: absolute;
    display: inline-block;
    bottom: -59px;
    left: 0;
    width: 90%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_twocol .one img:nth-child(1){margin-right: 25px;margin-bottom: 20px;}
.index_twocol{padding: 20px 0px 0 15px;}
.index_twocol img{width: 46.9%;}
.index_twocol .two img:nth-child(1){margin-right: 25px;margin-bottom:20px;}
.index_twocol .two a{position: relative;}
.index_twocol .two p{
    position: absolute;
    display: inline-block;
    bottom: -60px;
    left: 0;
    width: 100%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}

/*第三列*/
.index_threecol { margin:20px 0 0 0px;}
.index_threecol .inner_three{ border-left:1px solid #eeeeee;}
.index_threecol .inner_three p{font:normal normal 700 16px "Microsoft YaHei";margin-bottom: 5px; overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.index_threecol .inner_three li{font:normal normal normal 14px/29px "Microsoft YaHei";position:relative;padding: 0 0 0 25px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.index_threecol .inner_three li:before{
    display: inline-block;
    width: 20px;
    height: 14px;
    content: "";
    background: url('../images/index_videoplay.png') no-repeat;/*兼容没测*/
    position: absolute;
    top:8px;
    left: 0;
}
/*高校共建共享部分*/
.collageItems{margin-top:37px;}
.collageItems .line{text-align: center;}
.collageItems .line span{display:inline-block; height: 1px;width: 40%; background-color: #eeeeee; margin-bottom: 5px;}
.collageItems .line h3 {display:inline-block;font:normal normal normal 22px/58px "Microsoft YaHei";padding:0 20px;}
.collageItems .collage_pictures{text-align: center;}
.collageItems .collage_pictures a{display: inline-block;border: 1px solid #eee; margin: 20px 9px 0 9px;}
.collageItems .friend_link{font:normal normal normal 14px/92px "Microsoft YaHei"; text-align: center;width: 100%;}
.collageItems .friend_link span{margin-right: 18px;padding-left: 30px;}
.collageItems .friend_link a{margin-right: 33px; font-size: 14px;
    font-family: 'Microsoft YaHei';
    color:#424242;}
/*内容主体部分结束*/
.micmove{overflow: hidden}
/*响应式样式开始*/
@media only screen and (min-width:992px) and (max-width:1205px){
	.index_twocol .one img:nth-child(1) {
    margin-right: 5px; height: 101px;
}
/* .men{
    width: 220px;
    height:368px ;
    background: #ccc;
    opacity: 0.5;
    position: fixed;
    right: 0px;
    top:292px;
    z-index: 99;
} */
.index_twocol .one {
    margin-bottom: 20px;
}
.index_twocol .two img:nth-child(1) {
     margin-right: 5px; height: 101px;
}
.index_twocol img {
   height: 101px;
}	

.index_twocol .one p {
    bottom: -43px;
    left: 0px;
    width: 100%;
}
.index_twocol .two p {
    bottom: -43px;
    left: 0px;
    width: 100%;
}

.index_twocol img {
    width: 156px;
    height: 132px;
}
.index_twocol .paly_button {
    position: absolute;
    width: 26px!important;
    height: 20px!important;
    top: 39%;
    left: 40%;
}
}
@media only screen and (min-width:421px) and (max-width:999px){.index_threecol .inner_three{ border-left:none;}
}
@media only screen and (min-width:1000px){
    .right_metting .meeting_line .index_time1:nth-child(4) .time_after{
        width: 67%;
    }
    .right_metting .meeting_line .index_time1:nth-child(4) .time_after a{
        font-family: "Microsoft YaHei";
        text-decoration: none;
        display: block;
        width: 210px;
    }
    .index_twocol .two p{width: 97%;}
	.index_threecol .inner_three{ border-left:1px solid #eeeeee;padding-left:30px;}
	.gy_newblank  ul li{margin-bottom:5px;line-height:24px!important;}
}
@media only screen and (min-width:1205px){
	.fourPicEd {position:relative;}
	.fourPicEd p {
		position:absolute;
		background:rgba(255,255,255,0.5);
    width: 350px;
    
    text-align: center;
   bottom:0px;
   left:0px;
}
    .yschool_fouth1 .yschool_pic img {
        /* width: 370px;
        height: 200px; */
        width: 350px;
        height: 262px;
    }
    .yschool_fouth1 .yschool_fouth p a{
        width: 100%;
    }
  
  .two_left .gy_newblank ul li {
    padding-right: 0px;
}
   .yncontainer{padding:0px!important;}
   .index_onecol img {
    width: 95%;
    height: 234px;
}
.index_onecol .paly_button {
    position: absolute;
    width: auto;
    height: auto;
    top: 43%;
    left: 40%;
}
.index_twocol .paly_button {
    position: absolute;
    width: 26px;
    height: 20px;
    top: -20%;
    left: 40%;
}
.index_twocol img {
    width: 176px;
    height:99px;
}
/* 针对Ie */
/* 活动会议 */
/* .time_after{height: 60px;} */
/* .right_metting  .index_time1 .time_after a{
    width: 100%;
    font: normal normal normal 16px/30px "Microsoft YaHei";
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
} */
}
@media screen and (min-width:991.5px) and (max-width:1054px){
    .index_twocol img {
       width: 23.9%;
    }
    .time_after {
        width: 67%;
    }
}
@media only screen and (max-width:1024px){
.title_bg h2 {
    font-size: 24px;
    color: #333333;
    line-height: 30px;
    height: 40px;
    font-family: 'Microsoft YaHei';
    /* margin-left: 20px!important; */
}
.yschool_forth0 .title_bg h2 {padding-left: 15px;}
}	
@media only screen and(min-width:1024px) and (max-width:1182px){
    .index_twocol .one img:nth-child(1){margin-right: 8px;}
    .index_twocol .two img:nth-child(1) {margin-right: 8px;}
    .micmove .index_onecol img{width: 100%;}
    .index_twocol img{width: 45.9%;}
    .index_twocol .one p{bottom: -34px;}
    .index_twocol .two p{bottom: -34px;}
	.index_twocol img {width: 158px;height: 132px;}
}
/* @media screen and (max-width: 991.5px) and (min-width: 769px){

} */
@media only screen and (max-width:1045px){
    .others_rows .items .artical p{width: 76%;   
                               display: -webkit-box; 
                               -webkit-line-clamp: 2; 
                              -webkit-box-orient: vertical; 
                               overflow: hidden;
                               }
    /*.right_fix{display: none;}*/
}
@media only screen and (width:1024px){
    .yschool_forth0{padding-left:20px;}
    .yschool_fouth p{    overflow: hidden;
                         text-overflow: ellipsis;
                         white-space: nowrap;}
    .index_onecol img{width: 100%;}  
    .micmove{width: 100%; padding-left:20px;}   
    .collageItems{width: 100%; padding-left: 20px;} 
    .right_fix{display: none;}
    .right_col .news img{width: 100%;} 
    .yschool_forth0 .yschool_forth_right ul li{margin-bottom:10px; }   
    .time_after {width: 69%;
                 display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                overflow: hidden;} 
    /* .index_twocol img{width: 46%;} */
    .collageItems .collage_pictures a{margin:20px 58px 0 9px;}
}
@media only screen and (max-width:476px){
	.index_twocol img {
    height: 200px;
    width: 95%!important;
	margin-bottom:10px;
}
.index_twocol .paly_button {
    position: absolute;
    width: 26px!important;
    height: 20px!important;
    top: 39%;
    left: 40%;
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: 0px;
    left: 0;
    width: 95%;
	
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
}
@media only screen and (max-width:991.5px){
    .yschool_forth0 .yschool_forth_right ul li a{
        text-align: left;
    }
    .index_twocol .one{width: 100%;text-align: center;}
    .index_twocol .two{width: 100%;text-align: center;}
    .yschool_forth0{padding-left: 15px;text-align: center;}
    .yschool_fouth1 {
        padding-left: 15px;
    }
    .title_bg h2{margin-left:0; }
    .right_metting .meeting_line .index_time1:nth-child(4){width: 99%;}
    .time_after{width: 90%;}
    .index_onecol{width: 100%;padding: 20px 15px 20px 15px;}
    .index_onecol img{width: 100%;}
    .index_twocol img{height: 200px;width: 48%;}
    .index_twocol .one p {
        bottom: -76px;
    }
    .index_twocol .two p {
        bottom: -88px;
    }
	
	.index_twocol img {
    height: 200px;
    width: 95%!important;
	margin-bottom:10px;
}
.index_twocol .paly_button {
    position: absolute;
    width: 26px!important;
    height: 20px!important;
    top: 39%;
    left: 46%;
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -50px;
    left: 0;
    width: 100%;
	
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
}
@media only screen and (max-width:907px){
/* 底部链接 */
.friend_link span{margin-right: 10px;}
.collageItems .friend_link a {
    margin-right: 5px;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color: #424242;
}
.collageItems .friend_link {
    font: normal normal normal 14px/32px "Microsoft YaHei";
    text-align: center;
    width: 100%;
}
.time_after{width: 85%;}
}
@media screen and (max-width: 991.5px) and (min-width: 769px){
.two_left .title h3 {
    width: 68%;
}
.index_twocol .one a{
    margin-right: 30px;
}
.index_twocol .one img{
    height: 200px;
}
.index_twocol .two a{
    margin-right: 30px;
}
.index_twocol .two img{
    height: 200px;
}
}
@media screen and (max-width: 769.5px) and (min-width: 700px){
    .index_twocol .one a{
        margin-right: 30px;
    }
    .index_twocol .one img{
        height: 200px;
    }
    .index_twocol .two a{
        margin-right: 30px;
    }
    .index_twocol .two img{
        height: 200px;
    }

}
@media screen and (min-width:515px) and (max-width:700px){
.index_twocol .one img:nth-child(1) {
    margin-right: 0px; 
}
.index_twocol .two img:nth-child(1) {
    margin-right: 0px;
}
.micmove .index_onecol p {
    position: absolute;
    bottom: 21px;
    left: 0px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -86px;
    left: 0;
    width: 100%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}	
.index_onecol .paly_button {
    position: absolute;
    width: auto!important;
    height: auto!important;
    top: 50%;
    left: 46%;
}
.index_onecol img {
    width: 100%;
    height: 80%;
}
.index_twocol .two p {
    bottom: -86px;
}
/* .index_twocol img {
    height: 80%;
    width: 95%!important;
    margin-bottom: 10px;
} */
}
@media screen and (min-width:421px) and (max-width:514px){
.index_twocol .one img:nth-child(1) {
    margin-right: 0px; 
}
.index_twocol .two img:nth-child(1) {
    margin-right: 0px;
}
.micmove .index_onecol p {
    position: absolute;
    bottom: 21px;
    left: 0px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -86px;
    left: 0;
    width: 100%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
}
@media screen and (min-width:701px) and (max-width:991.5px){
	.index_onecol .paly_button {
    position: absolute;
    width: auto!important;
    height: auto!important;
    top: 50%;
    left: 46%;
}
.index_onecol img {
    width: 100%;
    height: 80%;
}
.index_twocol img {
    height: 80%;
    width: 45%!important;
    margin-bottom: 10px;
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -135px;
    left: 0px;
    width: 100%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_twocol .one img:nth-child(1) {
    margin-right: 0px; 
}
.index_twocol .two img:nth-child(1) {
    margin-right: 0px;
}
.micmove .index_onecol p {
    position: absolute;
    bottom: 21px;
    left: 0px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -88px;
    left: 0;
    width: 100%;
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
}

/* 高校共建那条线 */
@media screen and (min-width:620px) and (max-width:1092px){
    .collageItems .line span{width: 32%;}
}
@media screen and (min-width:421px) and (max-width:620px){
    .collageItems .line span{width: 24%;}
}

@media only screen and (max-width:650px){
    .time_after{width: 80%;}
}
@media only screen and (max-width:501px){
    .others_rows .items .artical p{width: 70%;   
                               display: -webkit-box; 
                               -webkit-line-clamp: 2; 
                              -webkit-box-orient: vertical; 
                               overflow: hidden;
    }
    .time_after{width: 75%;}


    /*.right_fix{display: none;}*/
}
@media only screen and (max-width:420px){
.men{
    display: none;
}
/* 10.25处理手机端右侧栏 */
/* .right_fixed{
    display: none;
} */
/* .right_fixed{ width:220px; height:564px; position:fixed; z-index:2; right:10px; top: 220px; background:url(../images/add.png) 100% center; text-align:center; padding:56px 0 15px 0; } */
 


	.index_twocol .one img:nth-child(1) {
    margin-right: 0px;
}
.yschool_forth0 {
    padding-left: 15px;
    text-align: left;
}
.index_twocol .two img:nth-child(1) {
    margin-right: 0px;
}
.index_onecol .paly_button {
    position: absolute;
    width: 40px!important;
    height: 30px!important;
    top: 50%;
    left: 44%;
}
.micmove .index_onecol p {
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}


.yschool_fouth1 .yschool_pic img{width: 100%;}
.right_col .news img{width: 100%;}
.index_onecol img{width: 100%;}
.micmove{margin: 0!important;}
.micmove{width: 100%;}
.index_twocol{padding:20px 0 0 0px}
.index_twocol img{width: 48.5%;height: 100px;}
.index_twocol .one a:nth-child(1) img{
    margin-right: 0px;
}
.index_twocol .one a:nth-child(2) img{
    margin-right: 0px;
}
.index_twocol .two a:nth-child(1) img{
    margin-right: 0px;
}
.index_twocol .two a:nth-child(2) img{
    margin-right: 0px;
}
.index_twocol .one p {
    width: 100%;
    bottom: -40px;
}
.index_twocol .two p {
    bottom: -88px;
    width: 100%;
}
.index_threecol{margin-left:-15px;}
.index_threecol .inner_three{border: none;}
.collageItems{width: 100%; padding-left: 0px;margin:0;}
.collageItems .line{text-align: center;}
.collageItems .line span{width: 18%;}
.collageItems .collage_pictures a{width: 44%;}
.collageItems .collage_pictures a img{width: 100%;}
.collageItems .friend_link{padding:20px 20px;}
.collageItems .friend_link{font:normal normal normal 14px/30px "Microsoft YaHei";}
.collageItems .friend_link span{ display:inline-block;float:left; padding-bottom:50px; }
.collageItems .friend_link a:nth-child(3){margin-right: 25px;}
.collageItems .friend_link a:nth-child(4){margin-right: 20px;}
.collageItems .friend_link a:nth-child(5){margin-right: 19px;}
.collageItems .friend_link a:nth-child(6){margin-right: 0px;}
.index_onecol {
    padding: 20px 0 0 10px;
}
.index_onecol {
    padding-left: 0px!important;
}
.micmove h2 {
    padding:0px;
}
/* .yschool_fouth{padding:0px 0 0 20px} */
/* .yschool_forth0 .title_bg{padding:0 30px 0 20px;} */
.yschool_fouth p{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.others_rows .items h2{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.others_rows .items1 h2{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.others_rows .items1 .artical p{width: 66%;   
                               display: -webkit-box; 
                               -webkit-line-clamp: 2; 
                              -webkit-box-orient: vertical; 
                               overflow: hidden;
                               }
.others_rows .items .artical p{width: 66%;   
                               display: -webkit-box; 
                               -webkit-line-clamp: 2; 
                              -webkit-box-orient: vertical; 
                               overflow: hidden;
                               }
.right_fix{display: none;}
.time_after{width: 70%;padding-right: 10px;}
.yschool_forth0 .title_bg h2 {
    padding-left: 0px;
}
.right_col {
    padding: 0 0 15px 15px;
}
.right_col .container-second{margin-right: 15px;}
.right_col .container-second{padding:0 5px;}

.index_twocol img {
    height: 200px;
    width: 100%!important;
	margin-bottom:10px;
}
.index_twocol .paly_button {
    position: absolute;
    width: 26px!important;
    height: 20px!important;
    top: 0%;
    left: 46%;
}
.index_twocol .one p {
    position: absolute;
    display: inline-block;
    bottom: -88px;
    left: 0;
    width: 100%;
	
    /* margin-top: -37px; */
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #000;
    text-align: center;
    background: rgba(255,255,255,0.7);
}
}

@media only screen and (max-width:366px){
    .index_twocol img{width: 47.5%;height: 180px;}
    /*.right_fix{display: none;}*/
.others_rows .items .artical p{width: 55%;   
                               display: -webkit-box; 
                               -webkit-line-clamp: 2; 
                              -webkit-box-orient: vertical; 
                               overflow: hidden;
                               }
.collageItems .line span{width: 9%;}
.collageItems .collage_pictures a{width: 43%;}
.collageItems .friend_link span{margin-right: 10px;}
.collageItems .friend_link a:nth-child(2){margin-right: 10px;}
.collageItems .friend_link a:nth-child(3){margin-right: 10px;}
.collageItems .friend_link a:nth-child(4){margin-right: 20px;}
.collageItems .friend_link a:nth-child(5){margin-right: 27px;}
.collageItems .friend_link a:nth-child(6){margin-right: 30px;}
.time_after{font-size:14px;}
.time_after{width: 65%;padding-right: 10px;}
.index_twocol .two p {
    bottom: -77px;
    width: 100%;
}
.index_twocol .one p {
    bottom: -77px;
    width: 100%;
}
}
/*手机端样式结束*/

/* 20191021 weiying 右侧导航更新 */  
/* .erweima{ top: 123px; } */
.mod-add{ margin: 0 -20px 0 -20px;}
.mod-add .col-sm-3, .mod-add .col-sm-2{ padding: 0 5px;} 
.mod-add img{ width:100%; }

/* 20191127 右侧边栏 增加七个重大问题专题，改样式*/
.right_fixed{ position:fixed; z-index:12; right:10px; top: 110px; text-align:center; overflow:hidden; }/*19.12.04 yn*/
.right_fixed>img{ width:100%; }
.right_fixed .bg_box{ padding-top: 15px; padding-bottom:9px; text-align:center;
	background-image: -moz-linear-gradient( 90deg, rgb(246,246,246) 0%, rgb(251,228,222) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(246,246,246) 0%, rgb(251,228,222) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(246,246,246) 0%, rgb(251,228,222) 100%); }
.right_fixed .bg_box a{ display:block; margin-bottom: 6px; margin-left:34px; margin-right:34px;}
.right_fixed .bg_box p{ font-size:14px; line-height:16px; margin-bottom:5px;}

@media only screen and (min-width:421px){
    .dobber{display: none;}
}
/* 10.25处理手机端右侧栏 */
@media only screen and (max-width:420px){
    .men{
        display: none;
    } 
    .dobber{
    display: none!important;
    position: fixed;
    top: 250px;
    right: 10px;
    background: #c01920;
    padding: 5px 10px;
    font-size: 20px;
    color: #fff;
    z-index: 3;
    opacity: 0.7; 
    }
    .right_fixed {
		display: none;
        width: 150px;
        height: auto;
        position: fixed;
        z-index: 2;
        right: 10px;
        top: 50px;  
        text-align: center;
        padding: 0;
    }
	.right_fixed .bg_box a {
		margin-left:0; 
		margin-right:0;
	}
	.right_fixed .bg_box a img{
		width:80%; 
	}
 
}

/* 20200424 专题入口样式*/
.right_col .right_pictues{ margin-top: 0;}
.right_col .right_pictues ul{ isplay: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 10px;
	}
.right_col .right_pictues ul li{     -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
	display: block; 
	margin: 5px 0;
	color:#999;
	cursor:pointer;
	}
.right_col .right_pictues ul li:first-child{ border-right: 1px solid #e9e9e9; }
.right_col .right_pictues ul li.red{ color:#c00021;}
.hide{ display: none;}


